/************************************************* Header ********************************************************************/
#Header{}  #Header + main {margin-top:120px;}  

/********** Main Banner **************************************************************************************************/
.MainBanner .carousel-caption h1{font-size:71px; line-height:1; letter-spacing:-0.71px;}
 
/************************************************* Testimonials ********************************************************************/
.subheading{font-size:30px;}
.Welcome a{color:#E11367;} .Welcome a:hover{color:#704190;}
.img-wrapping {
    float: right;
    margin: 5px;
}
 
.ImgShade::after {
  content: '';
  position: absolute;
  left: 20px;
  top: -16px;
  right: -16px;
  z-index: -1;
  bottom: -16px;
  background:#EA5400; border-radius:24px;
}
.ImgShade img{border-radius:20px;}
.ImgShade{margin-right:20px;}

/********** ContactForm **************************************************************************************************/
#ContactForm .form-group {margin-bottom:20px;}
#ContactForm .form-control{border:none; border-radius:50px; height:60px; color:#595959;background-color:#fff !important; padding-left:25px;}
#ContactForm textarea.form-select{height:130px; padding-top:15px;border:none;border-radius:20px;background-color:#fff !important; color:#515151; padding-left:25px;}
#ContactForm .form-control::-moz-placeholder,#ContactForm .form-select::-moz-placeholder {color:#515151; opacity:1;}

/********** Footer ***************************************************************************************************/
#Footer{color:#fff; font-size:16px; line-height:26px;}
#Footer a {
    color: #fff;
    padding: 0px;
}
#Footer a:hover,#Footer .list-inline a:hover{color:#000;}
.CopyText{font-size:16px; line-height:1.2;}

#Footer .list-inline a{font-size:28px; margin:0px; color:#85F701;}
#Footer .list-inline a:hover{color:#fff;}
#Footer .list-inline-item:not(:last-child){margin-right:1px;}
 
/*************************************************************************************************************/
.List {padding:0; margin:0 0 15px 0; list-style-type:none;}
.List li{background:url(../images/check.png) no-repeat 0.1em 0.43em; padding:1px 0 1px 30px; margin:0px;}

/*************************************************************************************************************/
.container{max-width:1530px;} .container-fluid{max-width:1920px;}
.container-new{max-width:100% !important; width:100%; padding-right:15px; padding-left:15px;margin-right: auto;margin-left: auto;}

/* ============ desktop view ============ *
@media all and (min-width: 1025px) {
	.navbar .nav-item .dropdown-menu{ display:none;}
	.navbar .nav-item:hover .nav-link{ color:#adadad;}
	.navbar .nav-item:hover .dropdown-menu{ display:block;}
	.navbar .nav-item .dropdown-menu{ margin-top:0;}
}	
/* ============ desktop view .end// ============ */


/* Large devices (desktops, 992px and up) */
@media (min-width:992px) {
#Header {top:0px; -webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; transition:0.5s;}
.shrink {background:rgba(255,255,255,1); box-shadow:0px 5px 12px rgba(0,0,0,.5); z-index:999;}
.navbar-brand img {width:300px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
.shrink .navbar-brand img {width:180px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}

.navbar-brand{padding:2px 0px;}
.shrink .navbar-brand{padding:2px 0px;}

.ls-4{letter-spacing: 4.8px;}
.ls-14{letter-spacing: -1.4px;}
 
}
/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) { }

@media (min-width: 1920px) {.container{max-width:1590px;}
.gutter-lg {margin-left:-24px!important;margin-right:-24px!important;}
.gutter-lg div[class^="col"]{padding-left:24px!important;padding-right:24px!important;}
.btn{padding:8px 64px 11px 64px;}
}

@media (min-width: 1600px) and (max-width: 1919.98px){}

@media (min-width: 1199.98px) and (max-width: 1359.98px) {.fs-70 {font-size:50px !important;}h1, .h1 {font-size:44px;} body {font-size:20px;}}

/*@include media-breakpoint-between(md, xl) { ... }*/
@media (min-width: 768px) and (max-width: 1199.98px) {.fs-70 {font-size:44px !important;}h1, .h1 {font-size:40px;} body {font-size:20px;}}

/*For example the @include media-breakpoint-only(md) { ... } will result in :*/
@media (min-width: 768px) and (max-width: 991.98px) {
#Header{position:static; background:#fff;} #Header + main {margin-top:0px;} .MainBanner .carousel-caption h1{font-size:50px;}
.fs-70 {font-size:38px !important;}h1, .h1 {font-size:38px;} body {font-size:18px;}#Footer{font-size:14px; line-height:26px;}
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width:767.98px) {
.container{max-width:100%;}#Header{position:static; background:#fff;} #Header + main {margin-top:0px;} .MainBanner .carousel-caption h1{font-size:40px;}
.fs-70 {font-size:36px !important;}h1, .h1 {font-size:36px;} body {font-size:16px;}#Footer{font-size:13px; line-height:20px;}h2, .h2 {font-size:32px;}
}

@media (max-width:575.98px) {
.MainBanner .Homebnr .carousel-item  img {
    height:170px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}
.MainBanner .carousel-caption h1{font-size:22px;}.MainBanner .btn{font-size:12px; padding:8px 28px;}
#Footer{font-size:14px; line-height:20px;}
}
/* X-Small devices (portrait phones, less than 576px) */
